<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;
    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno3'      name='srno3_$ctr'        value='$mctr'></td>";
    Echo "<td>";
    Echo "<select class='form-control form rawmat select2' name='rawmat_$ctr' style='width:100%' >";
    Echo "<option value=''></option>";
    $getitm = mysqli_query($conn, "SELECT code, name FROM `item` order by code")or die(mysqli_error($conn));
    while ($mitem = mysqli_fetch_array($getitm)) {
        Echo "<option value='$mitem[code]'>$mitem[name]</option>";
    }
    Echo "</select>";
    Echo "</td>";
    Echo "<td>";
    Echo "<select class='form-control form unit select2' name='runit_$ctr' style='width:100%' >";
    Echo "<option value=''></option>";
    $gunit = mysqli_query($conn, "SELECT code, name FROM `unit` order by code")or die(mysqli_error($conn));
    while ($munit = mysqli_fetch_array($gunit)) {
        Echo "<option value='$munit[name]'>$munit[name]</option>";
    }
    Echo "</select>";
    Echo "</td>";
    Echo "<td><input type='number' class='form-control form text-right rqty'   name='rqty_$ctr'  step='any'   value='0'></td>";
//    Echo "<td><input type='number' class='form-control form text-right rcost'   name='rcost_$ctr'  step='any'   value='0'></td>";
//    Echo "<td><input type='number' class='form-control form text-right ramount'   name='ramount_$ctr'  step='any'   value='0'></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 